<template>
    <div class="page">
        <web-view
        class="web-view"
            :src="'https://delivery.ixiaokejia.com/open_shop_agreement.html'"
        ></web-view>
        <!-- <button class="btn" @click="jump('/pages/guide/success')">确定</button> -->
    </div>
</template>

<script>
export default {
    name: "",

    // 数据
    data() {
        return {
            url: "",
        };
    },

    onShow() {
        const self = this;
        self.url = decodeURIComponent(self.$mp.query.url);
    },

    // 函数
    methods: {},

    // 数据计算
    computed: {},

    // 数据监听
    watch: {},
};
</script>

<style lang="scss" scoped>

</style>